<bugID>924050<Summary>Australis: Downloads button post-indicator-load has small icon in menupanel</Summary><Description>STR:

1. Open UX
2. Click the downloads panel
3. Open Customize Mode
4. Move the downloads button to the menupanel

ER:
Icon looks the same size as the other icons

AR:
Icon is too small

It probably also won't work well when a download is in progress while the button is in the menu panel. We should ensure that this situation does work well. A temporary fix would be always just showing the large icon, which would open the library, but a nicer fix would be ensuring that the progress bar and icon work when the button is in the menupanel, even if clicking will still open the library.</Description></bugID>